Adobe solucionará una vulnerabilidad de seguridad explotada actualmente dentro de 3 semanas

Escrito por Hugo Gómez
Seguridad
0

Una vulnerabilidad de seguridad en Acrobat Reader, que está siendo explotada actualmente y que puede permitir a un atacante la ejecución de código, será solucionada por Adobe el día 11 de marzo para Acrobat Reader 9. El resto de versiones tendrán que esperar

Estos ataques vienen en forma de archivos PDF modificados, al abrir estos documentos PDF se produce un desbordamiento de memoria intermedia que puede permitir ejecución de código.

Adobe no ha facilitado ninguna solución momentánea hasta la publicación de un parche de seguridad dentro de “tan solo” tres semanas (El boletín será publicado aquí)

Así que lo mejor es usar alternativas como Foxit Reader y en caso de usar Acrobat Reader tener precaución y no abrir documentos PDF sospechosos o no solicitados.

Fuente: Hispasec

Manuales relacionados:

Manuales de Seguridad de Softzone

Compártelo. ¡Gracias!